### Property

# Gtk Paned:shrink-end-child

#### Declaration

    property shrink-end-child: gboolean [ read, write ]

#### Description [src]

Determines whether the second child can be made smaller than its requisition.

Type: | `gboolean`

Getter method | `gtk_paned_get_shrink_end_child`
Setter method | `gtk_paned_set_shrink_end_child`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no